## gnupod-tools 0.99.8+dfsg

=== debian/changelog ===
gnupod-tools (0.99.8+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Drop outdated README.Debian.
  * Convert to 3.0 source format. (Closes: #1007587)
  * Drop GFDL-licensed files.

 -- Bastian Germann <bage@debian.org>  Thu, 01 Dec 2022 22:36:49 +0100

gnupod-tools (0.99.8-6) unstable; urgency=medium

  * QA upload.
  * Fix autopkgtest by allowing stderr

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 16:26:41 +0200

gnupod-tools (0.99.8-5) unstable; urgency=medium

  * Fix build problem with quilt.
  * Add dummy build-arch target to d/rules.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jul 2017 18:59:50 +0200

gnupod-tools (0.99.8-4) unstable; urgency=medium

  * QA upload.
  * Correct location of Homepage URL in d/control.
  * Rewrite d/copyright file to machine readable format.
  * Changed d/rules to try to get quilt patching working without ~/.quiltrc.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jul 2017 15:42:24 +0200

gnupod-tools (0.99.8-3) unstable; urgency=medium

  * QA upload.
  * Changed maintainer to Debian QA Group as package is orphaned.
  * Moved from debhelper version 5 to 9.
  * Changed Standards-Version from 3.8.2 to 4.0.0.
  * Reformatted files using wrap-and-sort.
  * Added 01-new-perl.patch to adjust code to work with current Perl version.
    (Closes: #813920)
  * Added 02-case-insensitive-metadata.patch to handle FLAC metadata.
    (Closes: #636488)
  * Add curl as dependency. (Closes: #640197)
  * Added rename to build depend. (Closes: #825241)
  * Replace dh_clean -k with dh_prep in debian/rules.  Thanks lintian.
  * Transformed 02install_incdir.sh and 03_use-Digest-SHA.sh to
    04-install-incdir.patch and 03-use-digest-sha.patch.
  * Corrected d/README.source.
  * Added simple autopkgtest script.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jul 2017 13:54:36 +0200

gnupod-tools (0.99.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop (Build-)Depends(-Indep) on libdigest-sha1-perl and add
    debian/maintenance/03_use-Digest-SHA.sh to substitute the use of
    Digest::SHA1 with Digest::SHA when tar.gz with original sources are
    unpacked (Closes: #625875).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 Aug 2011 14:30:40 +0200

gnupod-tools (0.99.8-2) unstable; urgency=low

  * Drop /etc/perl/GNUpod directory.

 -- Raphael Bossek <bossekr@debian.org>  Fri, 30 Oct 2009 22:06:41 +0100

gnupod-tools (0.99.8-1) unstable; urgency=low

  * New upstream version. Closes: #549980, #535344
  * Update to standards version 3.8.2; no changes required.
  * Don't ship /usr/share/info/dir.gz or /usr/share/info/dir.old.gz
    (LP: #358854).

 -- Raphael Bossek <bossekr@debian.org>  Fri, 30 Oct 2009 21:32:43 +0100

gnupod-tools (0.99.7-2) unstable; urgency=low

  * Fixed package dependency on libtimedate-perl. Closes: #509482

 -- Raphael Bossek <bossekr@debian.org>  Sat, 10 Jan 2009 18:00:51 +0100

gnupod-tools (0.99.7-1) unstable; urgency=low

  * New upstream release.

 -- Raphael Bossek <bossekr@debian.org>  Fri, 12 Sep 2008 07:37:51 +0200

gnupod-tools (0.99.6-5) unstable; urgency=medium

  * Install perl modules in /usr/share/perl5 instead of /etc/perl5. (closes:
    #498363)

 -- Raphael Bossek <bossekr@debian.org>  Thu, 11 Sep 2008 07:31:42 +0200

gnupod-tools (0.99.6-4) unstable; urgency=medium

  * Added libdigest-sha1-perl as package dependency. (closes: #498319)

 -- Raphael Bossek <bossekr@debian.org>  Tue, 09 Sep 2008 07:33:20 +0200

gnupod-tools (0.99.6-3) unstable; urgency=medium

  * Fixed problem where gnopod_convert_* scripts are named. (closes: #488446)

 -- Raphael Bossek <bossekr@debian.org>  Mon, 30 Jun 2008 19:31:52 +0200

gnupod-tools (0.99.6-2) unstable; urgency=low

  * Fixed build dependencies. (Closes: #486952)

 -- Raphael Bossek <bossekr@debian.org>  Thu, 19 Jun 2008 20:11:01 +0200

gnupod-tools (0.99.6-1) unstable; urgency=low

  * Update to latest version (closes: #425288)
  * Prepered compliance with standards version 3.8.0 (README.source added).
  * Added gnupodrc.example to documentation. (closes: #409615)

 -- Raphael Bossek <bossekr@debian.org>  Sat, 07 Jun 2008 16:00:34 +0200

gnupod-tools (0.98.3-1.1) unstable; urgency=medium

  * NMU from the Cambridge BSP.
  * Fix the sed pipeline on manpages so that they don't get truncated.
    Closes: #343333
  * Add a binary-arch: target in debian/rules. Closes: #395601
  * Fixed multiple lintian warnings/errors:
    + build-depends-indep-should-be-build-depends debhelper

 -- Steve McIntyre <93sam@debian.org>  Sat, 28 Oct 2006 16:15:12 +0100

gnupod-tools (0.98.3-1) unstable; urgency=low

  * New upstream release (Closes: #336630)

 -- Brian Nelson <pyro@debian.org>  Sat, 12 Nov 2005 15:44:12 -0800

gnupod-tools (0.98.2-1) unstable; urgency=low

  * New upstream release
    - Crop filenames after 49 chars to cope with iPod Mini's reduction of
      maximum length from 64 to 55 (Closes: #320400)
  * Bumped standards version to 3.6.2
  * Use ${perl:Depends} and ${misc:Depends} variable substitutions to
    generate proper dependencies

 -- Brian Nelson <pyro@debian.org>  Sat, 20 Aug 2005 00:31:28 -0700

gnupod-tools (0.98-3) unstable; urgency=low

  * Removed all of the manpages in the debian dir, use the upstream ones
    from now on
  * debian/rules: removed the docbook2man stuff
  * debian/control: removed the dependency on docbook-utils |
    docbook-to-man
  * debian/control: (hopefully) improved the package description

 -- Brian Nelson <pyro@debian.org>  Mon, 20 Jun 2005 11:27:40 +0300

gnupod-tools (0.98-2) unstable; urgency=low

  * Changed the libaudio-flac-perl dependency to libaudio-flac-header-perl

 -- Brian Nelson <pyro@debian.org>  Tue,  5 Apr 2005 09:10:01 -0700

gnupod-tools (0.98-1) unstable; urgency=low

  * New maintainer (Closes: #287987)
  * New upstream release
    - Fixes id3v2.2 tag support (Closes: #240637)
  * Added dependencies on libogg-vorbis-header-pureperl-perl and

