=== debian/control ===
Source: gnupod-tools
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
Build-Depends-Indep: rename,
                     docbook-to-man,
                     libaudio-flac-header-perl,
                     libfile-ncopy-perl,
                     libmp3-info-perl,
                     libogg-vorbis-header-pureperl-perl,
                     libtimedate-perl,
                     libunicode-string-perl,
                     libxml-parser-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 4.0.0
Homepage: http://www.gnu.org/software/gnupod

Package: gnupod-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libaudio-flac-header-perl,
         libmp3-info-perl,
         libogg-vorbis-header-pureperl-perl,
         libtimedate-perl,
         libunicode-string-perl,
         libxml-parser-perl,
         libxml-simple-perl,
         curl
Recommends: gtkpod
Suggests: faac, flac, lame, timidity, vorbis-tools
Description: command-line tools for the iPod family of portable music players
 GNUpod is made up of scripts that allow a user to manage a collection
 of songs and playlists on an Apple iPod.  The original iPod, iPod Mini,
 and iPod Shuffle players are all supported.
