=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,9 @@
 clean:
 	dh_testdir
 	rm -f build-indep-stamp config-stamp
-	$(RM) Makefile config.log config.status
 	dh_clean
 
-install: install-indep
+install: install-indep 
 install-indep:
 	dh_testdir
 	dh_testroot
@@ -49,7 +48,7 @@
 	dh_installman
 	dh_installchangelogs CHANGES
 	dh_link
-	dh_compress
+	dh_compress 
 	dh_fixperms
 	dh_installdeb
 	dh_perl
@@ -64,4 +63,4 @@
 	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
 
 binary: binary-arch binary-indep
-.PHONY: build clean binary-indep binary install install-indep
+.PHONY: build clean binary-indep binary install install-indep
