=== debian/tests/control ===
Tests: test-command-line
Depends: @
Restrictions: allow-stderr
